BloodySpell Message Board
Our BloodySpell Trainer is now available for version 10.08.2019 and supports STEAM. Our BloodySpell message board is available to provide feedback on our trainers or cheats.
BloodySpell Trainer
REQUEST MORE OPTIONS
Requests not available
FILE UPDATE REQUEST
Requests not available
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
  BloodySpell Trainer
  • Premium Plus
    Send a message to B4Marc
    BLANDUS COR
    B4Marc posted on Sep 14, 2020 10:55:33 PM - Report post
     
    quote:
    originally posted by PWizard

    re-download and the update message will go away.

    Done & fixed, thank you! 🙂

    Freedom is doing what we enjoy, happiness is enjoying what we do.

    La liberté c'est faire ce que l'on aime, le bonheur c'est aimer ce que l'on fait.


    Happy pc gamer
    Joyeux pc luron
  • Premium Plus
    Send a message to B4Marc
    BLANDUS COR
    B4Marc posted on Sep 15, 2020 7:29:12 PM - Report post
     
    K, I'm lost: The new trainer for Bloody Spell give me weird exception, and it's not the only one, The Occupation and The Surge trainers give me a similar output!?!

    I previously followed the troubleshooting instructions, but to no avail.

    Jpg of exception attached.
    FILE ATTACHED
    Freedom is doing what we enjoy, happiness is enjoying what we do.

    La liberté c'est faire ce que l'on aime, le bonheur c'est aimer ce que l'on fait.


    Happy pc gamer
    Joyeux pc luron
  • Moderator
    Send a message to CyPHeR369
    MODERATOR
    CyPHeR369 posted on Sep 16, 2020 3:07:06 AM - Report post
     
    quote:
    originally posted by B4Marc

    K, I'm lost: The new trainer for Bloody Spell give me weird exception, and it's not the only one, The Occupation and The Surge trainers give me a similar output!?!

    I previously followed the troubleshooting instructions, but to no avail.

    Jpg of exception attached.

    Have both latest .NET CORE and FRAMEWORK

    dotnet.microsoft.com/download/dotnet-core/current/runtime
    dotnet.microsoft.com/download/dotnet-framework
    (Both of the Net-Core MUST be installed x86 and x64)

    Re-install all 3 of the above, if it still gives the same error, use the system file checker tool. Link

    "Light travels faster than sound. This is why some people appear bright until you hear them speak."
Page 2 of 2   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 5:31:22 PM